diff --git a/doc/src/sgml/config.sgml b/doc/src/sgml/config.sgml
index 822ef4b..f2fbe05 100644
--- a/doc/src/sgml/config.sgml
+++ b/doc/src/sgml/config.sgml
@@ -2072,8 +2072,9 @@ SET ENABLE_SEQSCAN TO OFF;
         synchronous standby that will wake sleeping users following commit.
         The synchronous standby will be the first named standby that is
         both currently connected and streaming in real-time to the standby
-        (as shown by a state of "STREAMING").  Other standby servers
-        with listed later will become potential synchronous standbys.
+        (as shown by a state of "STREAMING" visible in the sync_state column
+        of the pg_stat_replication view).  Other standby servers
+        subsequently listed will become potential synchronous standbys.
         If the current synchronous standby disconnects for whatever reason
         it will be replaced immediately with the next highest priority standby.
         Specifying more than one standby name can allow very high availability.
@@ -2092,7 +2093,7 @@ SET ENABLE_SEQSCAN TO OFF;
        </para>
        <para>
         If a standby is removed from the list of servers then it will stop
-        being the synchronous standby, allowing another to take it's place.
+        being the synchronous standby, allowing another to take its place.
         If the list is empty, synchronous replication will not be
         possible, whatever the setting of <varname>synchronous_replication</>,
         however, already waiting commits will continue to wait.
